Summary:	Portuguese-Catalan language pair for Apertium
Summary(pl.UTF-8):	Para języków portugalski-kataloński dla Apertium
%define	lpair	pt-ca
Name:		apertium-dict-%{lpair}
Version:	0.8.2
Release:	1
License:	GPL v2+
Group:		Applications/Text
Source0:	http://downloads.sourceforge.net/apertium/apertium-%{lpair}-%{version}.tar.gz
# Source0-md5:	9e8f4f2bb91d3383f592b7363e75f38c
Patch0:		%{name}-DESTDIR.patch
URL:		http://www.apertium.org/
BuildRequires:	apertium-devel >= 3.2.0
BuildRequires:	autoconf >= 2.52
BuildRequires:	automake
BuildRequires:	libxslt-progs
BuildRequires:	lttoolbox >= 3.2.0
BuildRequires:	pkgconfig
Requires:	apertium >= 3.2.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is an Apertium language pair, which can be used for translating
between Portuguese and Catalan, morphological analysis or
part-of-speech tagging of both languages.

%description -l pl.UTF-8
Ten pakiet zawiera parę języków dla Apertium służącą do tłumaczenia
między portugalskim a katalońskim, a także analizy morfologicznej lub
oznaczania części mowy w obu językach.

%prep
%setup -q -n apertium-%{lpair}-%{version}
%patch0 -p1

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/apertium/modes

%{__make} -j1 install \
	DESTDIR=$RPM_BUILD_ROOT

# not needed here (see modes subdir) and contain wrong (builddir) paths
%{__rm} $RPM_BUILD_ROOT%{_datadir}/apertium/apertium-%{lpair}/*.mode

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_datadir}/apertium/apertium-%{lpair}
%{_datadir}/apertium/modes/ca-pt.mode
%{_datadir}/apertium/modes/pt-ca.mode
%changelog
* Mon Jun 24 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/apertium-dict-pt-ca.git;a=log;h=master

* Mon Jun 24 2013 Jakub Bogusz <qboosh@pld-linux.org> 1e4d270
- no parallel install

* Mon Jun 24 2013 Jakub Bogusz <qboosh@pld-linux.org> 76e33fe
- updated to 0.8.2
- removed obsolete apertium32 patch

* Thu Dec 30 2010 Jakub Bogusz <qboosh@pld-linux.org> 36c2a80
- new

